<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="ResourceName">


    <LinearLayout
        android:id="@+id/ivWarringImg"
        android:layout_width="600dp"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_clock"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <!--   <com.quyunshuo.module.home.weight.RotatableImageView
               android:id="@+id/loadingImg"
               android:layout_width="200dp"
               android:layout_height="200dp"
               android:layout_marginTop="100dp"
               android:src="@drawable/spin"></com.quyunshuo.module.home.weight.RotatableImageView>-->
        <ProgressBar
            android:layout_width="200dp"
            android:layout_height="200dp"
            android:layout_marginTop="100dp"

            android:indeterminateDrawable="@drawable/indeterminate_style"></ProgressBar>

        <TextView
            android:id="@+id/content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"

            android:layout_marginBottom="100dp"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="@string/base_in_progress"
            android:textColor="@color/black"
            android:textSize="28sp"></TextView>
    </LinearLayout>


</RelativeLayout>